<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-webkit" xml:lang="ja">

  <info>
    <link type="guide" xref="tech" group="webkit"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="copyright editor">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>HTML5 web page rendering</desc>
  </info>

<title>WebKit</title>

  <p>WebKit is a powerful, multi-platform HTML engine used in open source and
  commercial/proprietary products alike. WebKitGTK is the port of WebKit built
  on <link xref="tech-gtk">GTK</link> and integrated into the GNOME developer
  platform. WebKitGTK is developed upstream as part of the main WebKit
  project, so it's always up to date with the latest HTML5 features.</p>

<p>WebKitGTK makes it easy to add web functionality to your
application, or to use HTML5 and associated technologies to
create dynamic user interfaces quickly.</p>

<list style="compact">
  <item><p><link href="http://developer.gnome.org/gnome-devel-demos/stable/message-board.c.html">WebKitGTK demo tutorial</link></p></item>
  <item><p><link href="http://webkitgtk.org/reference/webkit2gtk/stable/">WebKitGTK Reference Manual</link></p></item>
  <item><p><link href="http://webkitgtk.org/">The WebKitGTK web site</link></p></item>
</list>

</page>
